﻿@charset "utf-8";

.header h1.logo a {
    text-indent: 0;
    text-align: center;
    color: #0d6791;
    text-decoration: none;
    text-transform: uppercase;
    font: normal normal 30px "Century Gothic", "Helvetica Narrow",Verdana, Arial, Helvetica, sans-serif;
}

.header h1.logo a span {
    font-size: 18px;
    color: #95c9e1;
}

.nav, .topNav, .search, .signUp, .sidebar, .designTag, .accountBar, .footer, .subfooter
{
    display: none;
}

 .storeInfoLinks, .breadcrumbs, .pdOptions, .addBasket, .avOptions
 {
    display:none;
 }
 
 .dontPrint { display: none; }
  
 .ordersTable, .ordersTable tr, .ordersTable td, .ordersTable th
  {
    border: 1px solid #000;
    border-collapse: separate;
 }
 